package com.meatballhat.learningjava;

import java.io.IOException;


public final class CleanPipe {

    public static void main(String[] argv) throws IOException {
        int c;
        while((c = System.in.read()) != -1) {
            System.out.write(c);
        }
    }
}
